/* This CSS is used ONLY by the form defined in this same folder 
 * customize it as you see fit for your specific form
 */ 

/* turn off borders for fieldsets, to make them invisible */
fieldset {
border: none;
}

/* links should be undersized */
.link {
    font-size: 80%;
}

/* links should grow when clicked */
.link_submit {
    font-size: 120%;
}


/* give section objects blue borders, bold cell labels, */
.section {
 border: solid;
 border-width: 1px;
 border-color: #0000ff;
 margin: 0 0 0 10pt;
 padding: 5pt;
}

/* prevent the checkboxes on our sections from bunching up. */
span.sectionlabel {
page-break-after: always;
}

/* disappear the top button bar */
.top_buttons {
 display: none;
}

/* center the bottom button bar */
.button_bar {
text-align: center;
}

/* section labels should be visible, and bold in view, new, ??...*/
.sectionlabel {
 font-family: sans-serif;
 font-weight: bold;
}

/* section labels on the show page. turn them green, and bold. */
#show .sectionlabel {
 color: #080;
 font-family: sans-serif;
 font-weight: bold;
 font-size: 9pt;
 padding-right: 5px;
 height: 2em;
}


/* field labels should also be visible, and bold. */
.fieldlabel {
 font-family: sans-serif;
 font-weight: bold;
 font-size: 9pt;
 padding-right: 5px;
 height: 2em;
}

/* field labels on the show page. turn them bold. */
#show .fieldlabel {
 font-family: sans-serif;
 font-weight: bold;
 font-size: 9pt;
 padding-right: 5px;
 width: 25%;
}

/* Put some spacing around the edges of the form. */
body {
 padding: 5pt 5pt 5pt 5pt;
}

/* Use a single font style for most objects in this page. */
body, td, select {
 font-family: Arial, Helvetica, sans-serif;
}

input {
 font-family: Arial, Helvetica, sans-serif;
}

.save {
 margin-left: 2pt;
 margin-right: 2pt;
}

.dontsave {
 margin-left: 2pt;
 margin-right: 2pt;
}

.print {
 margin-left: 2pt;
 margin-right: 2pt;
}

/* HACK: keep textareas at an eight point font, so they don't get too wide for our 750px 'view' and 'new' pages. */
textarea {
 font-size: 8pt;
}

